Subject: (urth) Re: Jeff Wilson's post about fan art

From: PMorris33 at aol.com <pmorris33 at aol.com>
Date: Sat, 26 Mar 2005 20:32:40 +0000

In a message dated 3/26/2005 12:07:38 PM Pacific Standard Time, 
urth-urth.net-request at lists.urth.net writes:
There's at least a few furry fandom people reading wolfe. I've seen some 
fan art that seems to conflate the various bestials in New Sun with Mr. 
Million from FIFTH HEAD. And both have the giant robots, of course.
I have several times asked questions about "fan art" on this website.  I've 
seen a few examples.  Can you post the sites you've mentioned so that the rest 
of us Lupines can enjoy them?  

Pippen
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://listserver.dreamhost.com/pipermail/urth-urth.net/attachments/20050326/c1ba659e/attachment.htm